.p-movie-thumb-caption {
  margin-top: 20px;
  font-size: 18px;
  line-height: 1.3;
}

.p-movie-top-body {
  background-color: #fff;
}

.p-movie-top-img {
  position: relative;
  padding: 5px;
  border: none;
}

.p-movie-top-img::before, .p-movie-top-img::after {
  position: absolute;
  width: 68px;
  height: 78px;
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
}

.p-movie-top-img::before {
  top: 5px;
  left: 5px;
  background-image: url(/sites/fe17/assets/img/movie/frame_l.svg);
}

.p-movie-top-img::after {
  right: 5px;
  bottom: 5px;
  background-image: url(/sites/fe17/assets/img/movie/frame_r.svg);
}

.p-movie-top-body::after {
  display: none !important;
}

.p-movie-top-btn {
  position: relative;
}

.p-movie-top-img__ico {
  width: 120px;
  height: 120px;
  background-image: url(/sites/fe17/assets/img/common/icon_play.png);
}

.p-movie-top-head {
  margin-top: 25px;
  color: #000000;
  font-size: 24px;
}

.p-movie-thumb {
  margin-top: 60px;
}

.p-movie-thumb-btn.is-active .p-movie-thumb-img {
  background: -webkit-gradient(linear, left top, right top, from(#ff060e), to(#0b399a));
  background: -webkit-linear-gradient(left, #ff060e, #0b399a);
  background: linear-gradient(to right, #ff060e, #0b399a);
}

.p-movie-thumb-img {
  position: relative;
  padding: 3px;
  border: none !important;
  background-color: #fff;
}

.p-movie-thumb-img::before, .p-movie-thumb-img::after {
  position: absolute;
  width: 35px;
  height: 40px;
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
}

.p-movie-thumb-img::before {
  top: 3px;
  left: 3px;
  background-image: url(/sites/fe17/assets/img/movie/frame_l.svg);
}

.p-movie-thumb-img::after {
  right: 3px;
  bottom: 3px;
  background-image: url(/sites/fe17/assets/img/movie/frame_r.svg);
}

.p-movie-thumb-list__item {
  margin-bottom: 20px;
}

.p-movie-thumb-list__item[data-new=true]::before {
  top: -27px;
  left: 0;
  width: 67px;
  height: 32px;
  margin: 0 auto;
  padding: 0;
  background-image: url(/sites/fe17/assets/img/common/new_icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
  content: "";
}

.feeg-movie-pickup {
  position: relative;
  padding: 90px 0 120px;
  background-image: url(/sites/fe17/assets/img/movie/pickup_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-movie-pickup-body {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}

.feeg-movie-pickup-title {
  width: 32.5%;
  margin: 0 auto 60px;
}

.feeg-movie-crest {
  position: relative;
  padding: 120px 0 120px;
  background-image: url(/sites/fe17/assets/img/movie/crest_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-movie-crest-title {
  width: 40.625%;
  margin: 0 auto;
}

.feeg-movie-crest-body {
  max-width: 960px;
  margin: 60px auto 0;
  padding: 0 20px;
}

.feeg-movie-crest .p-movie-thumb-caption {
  color: #fff;
}

.feeg-movie-cm {
  position: relative;
  padding: 120px 0 120px;
  background-image: url(/sites/fe17/assets/img/movie/cm_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-movie-cm-title {
  width: 40.625%;
  margin: 0 auto;
}

.feeg-movie-cm-body {
  max-width: 960px;
  margin: 60px auto 0;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .p-movie-thumb-caption {
    margin-top: 16px;
    font-size: 16px;
  }
  .p-movie-thumb {
    margin-top: 50px;
  }
  .p-movie-thumb-list__item {
    margin-top: 60px;
  }
  .p-movie-thumb-list__item[data-new=true]:first-child {
    margin-top: 40px;
  }
  .p-movie-thumb-img__label {
    position: relative;
  }
  .p-movie-thumb-img__label::after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/sites/fe17/assets/img/common/icon_play.png);
    background-position: center center;
    background-size: 60px;
    background-repeat: no-repeat;
    content: "";
    pointer-events: none;
  }
  .p-movie-thumb-img::before, .p-movie-thumb-img::after {
    width: 42px;
    height: 47px;
  }
  .p-movie-thumb-list__item[data-new=true]::before {
    width: 64px;
    height: 30px;
  }
  .feeg-movie-pickup {
    padding: 60px 0 80px;
    background-image: url(/sites/fe17/assets/img/movie/pickup_bg_sp.jpg);
  }
  .feeg-movie-pickup-title {
    width: 66.6666666667%;
  }
  .feeg-movie-crest {
    padding: 80px 0;
    background-image: url(/sites/fe17/assets/img/movie/crest_bg_sp.jpg);
  }
  .feeg-movie-crest-title {
    width: 88%;
  }
  .feeg-movie-crest-body {
    margin-top: 0;
  }
  .feeg-movie-cm {
    padding: 80px 0;
    background-image: url(/sites/fe17/assets/img/movie/cm_bg_sp.jpg);
  }
  .feeg-movie-cm-title {
    width: 88%;
  }
  .feeg-movie-cm-body {
    margin-top: 0;
  }
}